#!/bin/sh

sed -i -e "/^avahi:/d;/^avahi-autoipd:/d;" ./etc/passwd ./etc/shadow ./etc/group;
echo "avahi:x:50:119:avahi,,,:/tmp:/bin/false" >> ./etc/passwd;
echo "avahi-autoipd:x:51:119:avahi-autoipd,,,:/tmp:/bin/false" >> ./etc/passwd;
echo "avahi:!:0:0:99999:7:::" >> ./etc/shadow;
echo "avahi-autoipd:!:0:0:99999:7:::" >> ./etc/shadow;
echo "avahi:x:50:avahi" >> ./etc/group;
echo "avahi-autoipd:x:51:avahi-autoipd" >> ./etc/group;

